Loading...
Searching...
No Matches
Opm::ConvergenceOutputThread::Impl Class Reference

## Public Member Functions

| Impl (std::string_view outputDir, std::string_view baseName, ComponentToPhaseName getPhaseName, ConvertToTimeUnits convertTime, ConvergenceOutputConfiguration config, ConvergenceReportQueue &queue)
ConvergenceReportQueue & | queue ()
void | write (const std::vector< ConvergenceReportQueue::OutputRequest > &requests)
bool | finalRequestWritten () const

The documentation for this class was generated from the following file:

- opm/simulators/flow/ExtraConvergenceOutputThread.cpp